using Furion.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Waste.Application
{
    public class AccountService : IAccountService, ITransient
    {
        public Task<int> LoginAsync(LoginModel model)
        {
            throw new NotImplementedException();
        }
    }
}
